[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TRootResTreeNode.Create

Creates a new root node

## Declaration

Source position: resourcetree.pp line 77

`public constructor TRootResTreeNode.Create; override;`

## Description

This method creates a new tree, represented by a root node without children.

Other nodes in the tree are automatically created when adding a resource, or calling CreateSubNode method of their parent.

## See also

TResourceTreeNode.CreateSubNode |  | Creates a subnode
TResourceTreeNode.Add |  | Adds a new resource to the tree